package com.bocloud.cmp.model.hmc.sdk.module;

import com.bocloud.cmp.model.hmc.sdk.common.Metadata;

import java.util.List;

public class VirtualDisks {
    private Metadata metadata;
    private List<VirtualDisk> disks;

    public Metadata getMetadata() {
        return metadata;
    }

    public void setMetadata(Metadata metadata) {
        this.metadata = metadata;
    }

    public List<VirtualDisk> getDisks() {
        return disks;
    }

    public void setDisks(List<VirtualDisk> disks) {
        this.disks = disks;
    }
}
